body, form {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #d1cab2;
}

.frame {
    background: url(../images/hp-bg.png) #d1cab2;
    background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
}

.alert-banner {
    background: #f6ba1e;
    padding: 14px 0;
    text-align: center;
}

    .alert-banner p {
        margin-bottom: 0;
        font-size: 16px;
        line-height: 19px;
    }

    .alert-banner a {
        color: #56130B;
    }

.header {
    height: 144px;
    background: url(../images/header.jpg) no-repeat;
    background-size: 100%;
}

.top-links {
    float: right;
    padding: 10px 5px;
    color: #4c4c4b;
    font-size: 9px;
    margin-right: 5px;
    letter-spacing: 1px;
}

.menu-top-links-container {
    float: left;
}

.menu-top-links {
    margin-bottom: 20px;
}

.top-links ul li {
    list-style-type: none;
    display: inline;
}

.top-links a {
    color: #4c4c4b;
    font-size: 9px;
}

.main-navigation {
    /* background-image: url(../images/nav-row.jpg); */
    background-color: #790100;
    height: 38px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100%;
}

    .main-navigation .main-navigation-menu {
        list-style: none;
        width: 100%;
        margin: 0;
        padding: 0;
        float: left;
    }

        .main-navigation .main-navigation-menu > li {
            display: inline-block;
            float: left;
            width: calc(100% / 7);
            border-right: 1px solid gray;
        }

            .main-navigation .main-navigation-menu > li > a {
                line-height: 38px;
                color: #fff;
                text-align: center;
                display: inline-block;
                width: 100%;
                font-size: 14px;
            }

.main-bot-nav .dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown-menu {
    background-color: #790100 !important;
}

    .dropdown-menu .dropdown-item {
        color: #fff;
    }

.content-area {
    padding: 25px 10px;
    min-height: 570px;
    background-color: #faf6ed;
    width: 100%;
}

.footer {
    font-size: 12px;
    color: #676767;
    line-height: 25px;
    margin: 0 auto;
    width: 100%;
    padding: 15px 15px 10px 15px;
    clear: both;
    background-color: #ebe3d6;
    display: inline-block;
}

.copyright {
    float: left;
}

.social-icons {
    float: left;
    margin-left: 100px;
}

    .social-icons a {
        color: #9a0000;
        text-decoration: none;
    }

    .social-icons img {
        margin-right: 10px;
    }

.footer-links {
    float: right;
}

    .footer-links ul li {
        display: inline-table;
    }

    .footer-links a {
        font-weight: bold;
        color: #9a0000;
        text-decoration: none;
    }

.search-filter {
    outline: none;
    border: 0;
    background-color: transparent;
    width: 150px;
}

    .search-filter:focus {
        border: 1px solid #ced4da !important;
        box-shadow: none !important;
        background-color: #e9ecef !important;
    }

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.search-fa {
    line-height: 24px !important;
}

.theme-table tbody th, .theme-table tbody td {
    border: 0 !important;
    padding: 5px !important;
}

.theme-table {
    border: 0 !important;
}

#maillogdata_info {
    margin-top: 20px;
}

#maillogdata_paginate {
    margin-top: 30px;
}

.see-more {
    font-family: Helvetica;
    color: #9a0000;
    text-decoration: underline;
    margin-left: 8px;
}

.table thead td, .table thead th {
    padding: .55rem !important;
    vertical-align: middle !important;
    border: 1px solid #dee2e6 !important;
}

.btnOpenPdf {
    font-size: 17px;
    font-weight: bolder;
    color: #007bff;
    cursor: pointer;
    padding: 0 5px;
}

    .btnOpenPdf:hover, .btnOpenPdf:active, .btnOpenPdf:focus {
        color: #9a0000;
    }

.PdfIframe {
    border: 0;
    width: 100%;
    min-height: 550px;
}

#ModalOpenPdf .modal-body {
    padding: 0 !important;
}

@media (min-width: 992px) {
    .modal-lg, .modal-xl {
        /*max-width: 1200px !important;*/
        max-width: 95% !important;
    }
}

@media screen and (min-width: 1600px) {
    .PdfIframe {
        min-height: 840px !important;
    }

    .PdfViewIframe {
        min-height: 740px !important;
    }
}

#ModalOpenPdf .modal-header, #ModalOpenPdf .modal-footer {
    padding: 5px 15px !important;
}

.toggle-pdf {
    margin: 0;
    display: inline-block;
    border-right: 1px solid lightgray;
}

    .toggle-pdf .btnOpenPdf {
        font-weight: normal;
    }

.mail-description {
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0;
}

.print-area {
    width: 100%;
    padding: 25px 10px;
}

.LiRadioButton {
    display: inline-block;
    width: 100%;
}

    .LiRadioButton label {
        margin-left: 5px;
        margin-right: 20px;
    }

.font-bold {
    font-weight: 500;
}

.form-control {
    height: 34px !important;
}

.DivGroup {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    margin: 10px 0;
}

.psc-logo {
    width: 205px;
    height: 107px;
    margin-top: 10px;
    margin-left: 15px;
}

    .psc-logo:hover {
        border: none !important;
    }

/*Auto Complete*/
.autocomplete {
    position: relative;
    display: inline-block;
}

.autocomplete-items {
    max-height: 200px;
    overflow-y: scroll;
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 80%;
    left: 13px;
    right: 13px;
}

    .autocomplete-items div {
        padding: 5px 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

        .autocomplete-items div:hover {
            background-color: #e9e9e9;
        }

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.autocomplete-items .schooladdress {
    font-size: 12px;
    display: block;
}

.autocomplete-items .AutoComTitle {
    margin: 5px 0;
    font-size: 16px;
    font-weight: bold;
}